#ifndef _Lopputekstit_HPP_
#define _Lopputekstit_HPP_

#include <stdio.h>
#include "../externs.hpp"
#include "../bpm.hpp"

class Lopputekstit : public Base
{
	public:

		Lopputekstit();
		~Lopputekstit();

		bool init(unsigned long s, unsigned long e);
		void draw();

	private:
		void renderScene(float pos, float alpha);
};

#endif
